Subject: Reminder - Contacting the IETF

From: Glen Barney <[email-masked]>
Date: Sun, 24 Apr 2011 23:30:18 -0700

Dear IETF Community -

As a follow-up to the outage reminder sent earlier, please be advised and
reminded that you can report technical and/or website problems to the IETF
by sending email to the IETF Secretariat staff at:  [email-masked]

Further information about ways to contact the secretariat and report problems
can be seen at:  http://www.ietf.org/secretariat/

All community members should be aware of this contact information, in the
event it is ever required.  As always, if there are any questions, please
let us know.

Glen
Glen Barney
IT Director
AMS (IETF Secretariat)